#requestShowingTable img.notch, #emailFriendTable img.notch { padding-top:25px; }

#requestShowingTable #signupButtons td, #requestShowingTable .signupDisclaimer, #emailFriendTable #signupButtons td, #emailFriendTable .signupDisclaimer  {
	padding-top: 5px;
}

#requestShowingTable input.submit, #emailFriendTable input.submit {
	color: #f5f6f1;
	font-size: 12px;
	font-weight: bold;
	background-color: #5185d4;
	border: 1px solid #4677ba;
	width: 60px;
	height: 25px;
	vertical-align: middle;
	margin-right: 0px;
}

#requestShowingTable, #emailFriendTable {
	color: #686868;
	font-size: 14px;
        width: 607px;
}

#reqShowHeader img.headerImage, #emailFriendHeader img.headerImage { padding-right: 15px; vertical-align: middle; }

#requestShowingTable textarea, #emailFriendTable textarea {
	color: #282521;
	font-size: 14px;
	font-weight: normal;
	height: 60px;
	border: 1px solid #C7C7C7;
}

#reqShowHeader td, #emailFriendHeader td {
	color: #999;
	font-size: 24px;
	vertical-align: middle;
	font-weight: bold;
	line-height: 40px;
}

#reqShowFormBox .hq_idx_textField, #emailFriendFormBox .hq_idx_textField {
background:transparent url(http://pluginimages.s3.amazonaws.com/lightbox/formbg.png) no-repeat scroll left top;
border:0 none;
color:#686868;
font-size:16px;
font-weight:bold;
padding:13px 12px;
width:215px;
}


#reqShowFormBox .hq_idx_textAreaError, #emailFriendFormBox .hq_idx_textAreaError {
        color:#686868;
	background-color: #FFC7C8;
        font-size:16px;
        font-weight:bold;
        width:215px;
}

#reqShowFormBox .hq_idx_textFieldError, #emailFriendFormBox .hq_idx_textFieldError {
	color:#686868;
	font-size:16px;
	font-weight:bold;
	width:215px;
	border:0 none;
	background:url("http://pluginimages.s3.amazonaws.com/lightbox/formbg_red.png") no-repeat scroll left top transparent;
	padding:13px 12px;
}

#reqShowFormBox p.error, #emailFriendFormBox p.error {
	color: #686868;
	font-size: 13px;
	font-weight: normal;
	background:url(http://pluginimages.s3.amazonaws.com/exc_icon.png) no-repeat;
	padding-left: 20px;
	padding-top:1px;
	margin-top:3px;
	padding-bottom:8px;
	visibility: visible;
	line-height: 14px;
}

#reqShowFormBox p.errorHidden, #emailFriendFormBox p.errorHidden {
	visibility: hidden;
	font-size: 13px;
	padding-left: 20px;
	padding-top:8px;
	margin-top:3px;
	padding-bottom:8px;
	line-height: 1px;
}

#reqShowFormBox, #emailFriendFormBox { padding: 2px; width: 607px; }
#reqShowFormBox td, #emailFriendFormBox td { vertical-align: middle; }

#reqPhotoBox, #emailFriendPhotoBox { width: 265px; }
#reqPhotoBox td { padding-bottom: 3px; }

#reqPhoneEmailTable td {
	padding-left: 0px;
}

.reqQuestion, .emailFriendQuestion {
	padding-bottom: 5px;
}

img.srlistingPhoto {
	width:265px;
	border: 2px solid #66615b;
	float:left;
}

#reqShowLeftCol, #emailFriendLeftCol {
	padding: 10px; 
	margin-right: 5px;
        width:308px;
}

#reqShowRightCol, #emailFriendRightCol {
	padding-left: 10px;
	font-size: 14px;
}

#requestShowingTable span.fineprint, #emailFriendTable span.fineprint {
	color: #686868;
} 

#requestShowingTable #askAgentText, #emailFriendTable #askAgentText {
	height: 150px;
	width: 230px;
}
